Announcement

Collapse
No announcement yet.

Media Engine start Problem

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Media Engine start Problem

    Hello,

    my problem is wenn i want to start the MediaEngine then they come a Error " Incorrect Winamp version. Use Version 2.81" I have checkt the version and the version of Winamp ist correct. what i did wrong???
    Please help me THX

    Eddy

    (sorry my English is not the best)

  • #2
    I've been getting the same error lately. Whats weird is I only get it when media engine launches as the default shell. Windows will boot, then media engine starts, gives me this error, then I just manually start it, and it works.

    -Jason

    Comment

    Working...
    X